#! /usr/bin/env python3
# encoding: utf-8

import sys

#from . import app
from . import aux
from . import cmd
from . import file
from . import misc
from . import text
from . import version

print = text.Output("over.__init__", stream=sys.stderr)

try:
	from . import cython_types as types
except:
	from . import python_types as types
	
	print("unable to load C implementation, using python instead", print.tl.warn)

core = aux.DeprecationForwarder(sys.modules[__name__], "over.core", "over")
textui = aux.DeprecationForwarder(text, "over.core.textui", "over.text")

del sys
